MediaWiki:Common.css:修订间差异

imported>AnnAngela
文本替换 - 替换「/\[\[萌百:(.+?)(\|\.+?)?\]\]/gi」为「{{萌百|$1$2}}」
imported>=海豚=
无编辑摘要
第175行: 第175行:
a, a:visited {
a, a:visited {
     text-decoration: none;
     text-decoration: none;
    color: #3366cc;
}
/* 被点过的外部链接不变色。采取和默认皮肤相同写法,以便override */
.mw-body a.external:visited {
     color: #3366cc;
     color: #3366cc;
}
}